Subject: [os2genau_digest] No. 2019
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 7 Dec 2010 00:01:34 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 06 December 2010
 Number  2019
**************************************************

Subjects for today
 
1  Re:  Hosting : Voytek Eymont" <voytek at sbt dot net dot au>
2   Inbox size : Alan Duval <amoht at westnet dot com dot au>
3   Spam : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Spam : Peter Moylan <peter at pmoylan dot org>
5  Re:  Inbox size : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Mon, 6 Dec 2010 07:47:49 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Hosting

<quote who="Dennis Nolan">

>>>> An organisation I am a member of (The Australian Photographic
>>>> Society)
>>>> has just received a hosting proposal from Net Registry Pty. Ltd. and
>>>>  asked for my comments.
>>>>
>>>> Does anyone have any comment on this company?

I use them to register all our client domain names, they are quite good,
and, reasonably priced for name registration, good web self-manage i/f

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Mon, 06 Dec 2010 21:36:18 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Inbox size

Hi.

I was alarmed recently to find that the partition that I have ECS on was 
running out of space. My Inbox looks to be the problem.
I have culled it to 142 messages but that equals 1,723,448 bytes which 
is astounding.
How could I move Inbox from my ECS partition where Thunderbird is 
installed to a data partition and still have it recognized by Thunderbird?
If this is not possible the only thing I can think of is to copy all 
messages  that I require and paste them in my word processor and save 
them that way.
What do you people do?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 06 Dec 2010 21:47:29 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Spam

Hi,

Are you all getting a great increase in spam lately?
I hadn't been getting much until the last few weeks but now the quantity 
has gone up dramatically.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 06 Dec 2010 22:18:58 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Spam

On 6/12/2010 9:47 PM, Alan Duval wrote:
> Hi,
>
> Are you all getting a great increase in spam lately?
> I hadn't been getting much until the last few weeks but now the 
> quantity has gone up dramatically.
>

Yes, I'm being massively mailbombed with an "Easy way to make money" 
message. Presumably the spam filters will eventually catch up with this, 
although I have to say I'm not impressed by the learning ability of the 
Thunderbird spam filter. I can't find any way to adjust its "ageing" 
behaviour - I presume that any adaptive filter would include such a 
thing - to ensure that the filtering is not dominated by the spam that 
was about when the program was first installed.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Mon, 06 Dec 2010 22:29:11 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Inbox size

On 6/12/2010 9:36 PM, Alan Duval wrote:
> Hi.
>
> I was alarmed recently to find that the partition that I have ECS on 
> was running out of space. My Inbox looks to be the problem.
> I have culled it to 142 messages but that equals 1,723,448 bytes which 
> is astounding.
> How could I move Inbox from my ECS partition where Thunderbird is 
> installed to a data partition and still have it recognized by 
> Thunderbird?
> If this is not possible the only thing I can think of is to copy all 
> messages  that I require and paste them in my word processor and save 
> them that way.
> What do you people do?

I would never put my own files and applications on a system partition, 
and I was a little shocked to see that that was the default chosen by 
the eCS 2.0 installer; I thought that only Windows installers did that. 
It was a nuisance having to move my Mozilla profiles to the place where 
I normally keep them (D:\Mozprofiles). The profile path is specified by 
two environment variables in CONFIG.SYS. I'm on a Windows machine at 
present so I can't check the exact names, but they're something like 
MOZPROFILES and MOZPLUGINPATH.

(I still have old versions of Firefox and Thunderbird, put there without 
my permission, on drive C:. One of these days I should seek out and 
destroy everything in directories like C:\var, C:\programs, etc.)

So exit from Thunderbird and Firefox, copy your existing profile 
directories to another drive, and find and alter the appropriate lines 
in CONFIG.SYS. Then you'll need to reboot. Check that it worked, and 
then delete the old directories.

But first ... in Thunderbird, choose the menu entry File/Compact 
Folders. That should save you a lot of disk space.

-- 

Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===